# Uses of Class
java.util.prefs.PreferenceChangeEvent

Packages that use PreferenceChangeEvent
Package
Description
java.util.prefs
This package allows applications to store and retrieve user and system preference and configuration data.

## Uses of PreferenceChangeEvent in java.util.prefs

Methods in java.util.prefs with parameters of type PreferenceChangeEvent
Modifier and Type
Method
Description
`void`
PreferenceChangeListener.`preferenceChange​(PreferenceChangeEvent evt)`
This method gets called when a preference is added, removed or when its value is changed.